(function () {
    'use strict';

    angular
        .module('controleApp')
        .service('paginationService', paginationService);

    function paginationService() {
        this.Total = 0;
        this.Paginar = null;
        this.AtualizarRodapePaginacao = null;
        this.Consultar = null;
        this.successCallBack = null;
        this.filterSuccessCallBack = null;
    }
})();
